Subject: Re: [lojban] Re: Dictionary software--Unicode, please

From: Pierre Abbat <[email-masked]>
Date: Sun, 28 Jul 2002 14:03:31 -0400

On Sunday 28 July 2002 10:26, Robin Lee Powell wrote:
> On Sat, Jul 27, 2002 at 04:43:05PM +0200, Arnt Richard Johansen wrote:
> > I think it is unnecessary to print IPA descriptions after each and every
> > entry in the dictionary.
>
> I shuold hope not; it's a phonetic language! 8)

For names it may be necessary; e.g. the first 'n' in "UAcintyn" should be 
pronounced as in "sanga", which is not normal for 'n' before 't'. Then 
there's 'r', which has several allophones, of which one or the other may be 
appropriate depending on what language the name comes from. Not that it's 
wrong to pronounce "UAcintyn" as "Washinton"; it just sounds funny.

phma